::get path for OxygenBasic, maybe must be adapted
:: like this: set o2dir=C:\Oxygenbasic

cd ..\..\..\
::should be path of Oxygenbasic
set o2dir=%cd%

set compile=%o2dir%\co2.exe -64
set rc_compile=%o2dir%\tools\GoRC.exe
set rc_link=%o2dir%\tools\LinkRes.exe

::cd to path of script
cd %~dp0

%compile% AppIcon.o2bas
%rc_compile% AppIcon.rc
%rc_link% AppIcon.res AppIcon.exe

::delete obj
del appicon.obj

@echo Ready ...
@pause
